Subject: [JAGNUTS] RE: Thank you!

From: "Bob" <[email-masked]>
Date: Sun, 22 Aug 2004 19:27:47 -0600

Bob

Glad you arrived home safely.  We too enjoyed your visit.

And yes, we meet at Starbucks regularly.

You are more than welcome to join the group (can't really call it a club I'm
afraid).  Photo of your left leg not necessary to send through, just keep it
on file if ever needed!  I'll add your name to our mailing list.

Bob

-----Original Message-----
From: Robert Muzio [mailto:[email-masked]] 
Sent: August 22, 2004 5:46 PM
To: [email-masked]
Subject: Thank you!

Thanks for a great time. The breakfast and the company
were superb. Please pass this on to the others who
attended. I loved the photos on the web site of Jay,
myself, and the group.
If I send a photo of my left leg can I join the club?
The shots of today's gathering looked as if they were
in the WalMart/Chapters parking lot on Gordon just off
Albert. If so, my Mom's condo is just across the
street.
Once again, thanks, I had fun, and please say "hi" and
express my thanks to the group for me.
Bob

__________________________________
Do you Yahoo!?
Yahoo! Mail - 50x more storage than other providers!
http://promotions.yahoo.com/new_mail